Межсайтовый скриптинг в Joomla EasyBook

Дата публикации:
17.02.2010
Дата изменения:
17.02.2010
Всего просмотров:
2790
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EasyBook 2.x (компонент для Joomla)
Уязвимые версии: Joomla EasyBook 2.0 rc4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в плоде "Homepage" в сценарии index.php, когда параметр "option" равен "com_easybook", параметр "controller" равен "entry" и параметр "task" равен "add". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: joomlacode.org/gf/project/easyjoomla/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://jeffchannell.com/Joomla/easybook-200rc4-multiple-xss-vulnerabilities.html

или введите имя

CAPTCHA